ChiliProject - Task # 51: Setup demo server

Status: Open Priority: Normal

Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-12 Assignee:

Updated: 2013-01-26 Due date:

Remote issue URL:

Description: We should need a 1-2GB Linux server to run the demo site. | prefer Debian/Ubuntu myself.
History

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-17 03:57 pm - Eric Davis

- Assignee set to Muntek Singh

- Category set to ChiliProject - Organization

Muntek:

Giving this to you as part of the infrastructure team. We can use moonshine on this too if you want.

2011-02-01 06:19 am - Eric Davis

- Target version deleted (Public Launch)

Proposing we setup the demo site after the launch. | don't think we will have it ready in time and it won't matter much since it's so similar to Redmine.

We should have it for 1.1.0 at the latest.

2011-02-01 10:49 pm - Felix Schéfer

- Status set to Open

2011-02-02 11:11 pm - Derek Montgomery

If you need hosting for this I'd be happy to propose it.

2011-02-03 01:07 am - Eric Davis
Alexandre Nizoux:

Thanks, | think we have a server already and we just need to do the setup for it. Muntek will know.

2011-04-11 07:37 am - Alexey Palazhchenko

Any progress with it? Please! :)

2011-05-07 12:28 pm - Muntek Singh
Sorry about the delay | will do the legwork today.

2011-05-12 08:14 am - Muntek Singh
- Status changed from Open to In Progress
The demo is online and functional , though it still needs some content/love. Contact me on IRC for the needful.

2011-05-13 10:28 pm - Muntek Singh

- Status changed from In Progress to Closed

It's done enough for now. Everything confirmed working and homepage has all the relevant data at this time.

2013-01-26 07:08 am - Tom Rochette
- Status changed from Closed to Open

- Assignee deleted (Muntek Singh)

Current demo website @ http://demo.chiliproject.org returns a 503.

Was it decided to abandon maintenance of the demo website? Otherwise, who would be able to bring it back up (and possibly take care of it)?
